- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Psl1ght_Event_Key_Up Struct Reference

PSL1GHT Key Up event. More...

## Data Fields
const char * | keyname
| The name of the key that was released.
const char * | keycompose
| The UTF-8 string conversion if any.
unsigned int | time

## Detailed Description

PSL1GHT Key Up event.